# $window.cryptEngine Returns the name of the crypt engine currently set in a window
Usage
    $window.cryptEngine(<window_id>)
Description
Returns the name of the crypt engine set in the current window. If no current engine is set then empty string is returned.
Syntax Specification
    $window.cryptEngine(<window_id:integer>)
See also
window.setcryptengine

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016